<?php

include_once '../config/database.php';
include_once '../config/properties.php';
// include object
require("../resources/offering.php");
// initialize objects

$user_id = $_GET['user_id'];
$offering_id = $_GET['offering_id'];
$rating_value = $_GET['rating'];
$comment = $_GET['comment'];
$date_time = $date_time;
$last_updated_user=$_GET['user_id'];
$status="Active";
$offering = new Offering();
$val1 = $offering->rating_insert($user_id, $offering_id, $rating_value, $comment,$status,$last_updated_user, $date_time);
echo $val1;
?>

